Article ID: 117674, created on Oct 2, 2013, last review on Apr 25, 2014

  • Applies to:
  • Business Automation 5.4

Fixed issues

PBA-51686 Registrant Date of Birth is not accepted below than 1970-01-01

Installation instructions

  1. Log in to the PBA server.
  2. Enter the PBA tools directory:
      cd /usr/local/bm/tools
  3. Run the PBA hotfix installer with the "install" option:
      ./pba-hotfixes.pl install

Additional Information

1. The hotfix requires 5.4.16-035 for Linux to be installed.
2. The OPENSRS PBA container will be restarted automatically during the hotfix's installation.

210d017ddc3a076d22f0f865b1cf0730 caea8340e2d186a540518d08602aa065 198398b282069eaf2d94a6af87dcb3ff 92711db0799e8aefe8e51f12dace0496 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF